liece 2.0+0.20030527cvs-11 source package in Ubuntu

Changelog

liece (2.0+0.20030527cvs-11) unstable; urgency=low

  * rules (clean): Avoid lintian warning.
  * control.in (liece/Depends): Use emacs instead of emacs21.
  (Build-Depends-Indep): Ditto.

 -- Michael Bienia <email address hidden>   Fri,  10 Aug 2007 09:27:52 +0100

Upload details

Uploaded by:
Michael Bienia on 2007-08-10
Uploaded to:
Gutsy
Original maintainer:
OHASHI Akira
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe net

Downloads

File Size SHA-256 Checksum
liece_2.0+0.20030527cvs.orig.tar.gz 179.2 KiB c8ffd16bee5d3e33a05fb7659142a9e0025a3ae38abe8011b94d67a1da6fc912
liece_2.0+0.20030527cvs-11.diff.gz 13.6 KiB 4b348028f731e641abf56f3bcae574d608ee585ab355a8be601395bb802111b6
liece_2.0+0.20030527cvs-11.dsc 688 bytes 2d9d4b5373f983ba0b31a924c7e8ad378eb973f46506477b00bc7c98d4ca1af0

View changes file

Binary packages built by this source

liece: No summary available for liece in ubuntu quantal.

No description available for liece in ubuntu quantal.

liece-dcc: No summary available for liece-dcc in ubuntu hardy.

No description available for liece-dcc in ubuntu hardy.